validatorSummaries
post
/info
Body
Request validator summaries.
typeundefined · enumRequiredPossible values:
Type of request.
Responses
200
Array of validator performance statistics.
application/json
Array of validator performance statistics.
validatorstringRequiredPattern:
Address of the validator.
^0x[a-fA-F0-9]{40}$signerstringRequiredPattern:
Address of the validator signer.
^0x[a-fA-F0-9]{40}$namestringRequired
Name of the validator.
descriptionstringRequired
Description of the validator.
nRecentBlocksnumberRequired
Number of blocks produced recently.
stakenumberRequired
Total amount of tokens staked (unsafe integer).
isJailedbooleanRequired
Whether the validator is currently jailed.
unjailableAfternumber · nullableRequired
Timestamp when the validator can be unjailed (in ms since epoch).
isActivebooleanRequired
Whether the validator is currently active.
commissionstringRequiredPattern:
Commission rate charged by the validator.
^[0-9]+(\.[0-9]+)?$422
Failed to deserialize the JSON body into the target type
text/plain
500
Internal Server Error
application/json
post
/infoLast updated